/* Small adjustments that not require sass */

h1, h2, h3, h4, h5 {
    margin-bottom: 1rem !important;
    line-height: 1.1 !important;
    margin-top: 0.5rem !important;
}

#tribe-events #tribe-events-content .tribe-events-calendar td .type-tribe_events {
	padding-left: 0;
	padding-right: 0;
}
#tribe-events #tribe-events-content .tribe-events-calendar td .type-tribe_events h3 {
	margin: 0 !important;
	padding: 0 5px !important;
}
#tribe-events #tribe-events-content .tribe-events-calendar td .type-tribe_events .tribe-events-month-event-title a {
	color: #000;
	font-size: 0.9rem;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-break: break-word;
}

.section-dynamic-list {
	padding-top: 60px;}

.page-header::after {
}


.page-header .content {
    border-radius: 25px;
	top: 90%!important;
}

.uitgelichte-links .link .content header img{
	border-radius: 100%;}

.btn-p {
	border-radius: 10px!important;}

.section-text.overlay-image.white-overlay::after {
    background: url(https://prodescholen.nl/wijchen/wp-content/uploads/sites/9/white-overlay.png) top/cover no-repeat!important;
	padding-bottom: 5%;
}

.section-text.overlay-image.grey-overlay::after {
    background: url(https://prodescholen.nl/wijchen/wp-content/uploads/sites/9/grey-overlay.png) top/cover no-repeat!important;
	padding-bottom: 5%;
}

.dynamic-list-item p a{
	text-decoration: underline;
	font-weight: bold;
}

.post-wrapper{
	border: 1px solid #e6e6e6;
	display: flex;
	padding: 15px;
    margin-bottom: 14px;
}
.post-wrapper .post-image{
	margin-left: 3%;
	object-fit: cover;
	width: 32%;
}

#news-blocks .recent_posts .post{
	margin-bottom: 0 !important;
}
.dynamic-list-item .date{
	display: block;
}
.news-thumb{
	height: 240px;
    object-fit: cover;
}